Globalize1 to I18n migration plugin

For those of you who are still stuck with Globalize1, due to the lack
of a migration path to native I18n, there is a plugin for that. Please
find it on:

http://github.com/jfesslmeier/globalize_bridge

Have fun, feedback is always welcome.

Greetings,
Juergen

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs